﻿<?xml version="1.0" encoding="UTF-8"?>
<p:BasePage xmlns:p="clr-namespace:EventQMobileApp;assembly=EventQMobileApp"
            xmlns="http://xamarin.com/schemas/2014/forms"
            xmlns:local="clr-namespace:EventQMobileApp;assembly=EventQMobileApp"
            xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
            x:Class="EventQMobileApp.MobileAttendeeDetailsPage">
    <ContentPage.Content>
        <local:AttendeeDetailsView BindingContext="{Binding AttendeeDetailsViewViewModel}"
                                   HorizontalOptions="FillAndExpand"
                                   VerticalOptions="FillAndExpand" />
    </ContentPage.Content>
</p:BasePage>
